.tooltip {
	display:none;
	background-color:#FFF;
	outline-color:#000;
	outline:solid thin; 
	font-size:12px;
	width:500px;
	height:auto;
	padding:5px;
	color:#000;	
	
}
.showTellT img{
	
	border:none;
}
.showTellT, .showTellT a,.showTellT a:link, .showTellT a:visited  {
	
	text-decoration:none;
	border:none;
}
.showTellT2 {
	display:block;
	position:relative;
	width:600px;
	left:0px;
	top:0px;
}

.answer_block {
	width:80%;
	padding-left:5px;
	padding-right:5px;
	border-width:thin;
	padding-top:5px;
}
.answer_block  p {
	color:#600;
}
.hideInitially{
	display:none;
}

.all {
	clear:both;
}
.float {
	float:left;
}
.floatR {
	float:right;
}
.w90 {
	width:80%;
}